Results 1 to 3 of 3
  1. #1

    Can not compile with latest LC Client on OS X with xcode 6

    Hi,

    We are trying to upgrade our client on OS X to the latest version. However, after we import the new header files and new library, we fail to compile the project with some linking error with xcode6. Then we tried xcode 7 and seems like it works fine. Can any one confirm that the latest LS Client on OS X does not support xcode 6?

    Thanks

  2. #2
    Administrator
    Join Date
    Feb 2012
    Location
    Bologna, Italy
    Posts
    93
    Hello,

    Xcode 6 is discontinued since long and can't even be run on current OS X version. Moreover, Xcode 8 is just 6 weeks away. You know, Apple is relentless (and remorseless) in its upgrade cycle.

    On the other hand, upgrading from Xcode 6 to 7 should be relatively straightforward. Is there a particular reason you need to remain on Xcode 6?

    Best regards,

    Gianluca

  3. #3
    Quote Originally Posted by gianluca.bertani View Post
    Hello,

    Xcode 6 is discontinued since long and can't even be run on current OS X version. Moreover, Xcode 8 is just 6 weeks away. You know, Apple is relentless (and remorseless) in its upgrade cycle.

    On the other hand, upgrading from Xcode 6 to 7 should be relatively straightforward. Is there a particular reason you need to remain on Xcode 6?

    Best regards,

    Gianluca
    I think we can upgrade to Xcode 7 which make sense.

 

 

Similar Threads

  1. LSClient Not giving any error if the LS Server is not running
    By shreyaspurohit in forum Client APIs
    Replies: 6
    Last Post: December 15th, 2008, 02:27 PM
  2. Replies: 1
    Last Post: April 26th, 2007, 02:36 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 06:18 PM.